*html a:{text-decoration:none; color:#807677;}
*html a:link{text-decoration:none; color:#807677;}
*html a:visited{text-decoration:none; color:#807677;}
*html a:hover{text-decoration:none; color:#999999;}
*html a:active{text-decoration:none; color:#333333;}
/* Mozilla u.a. */
html>body a:{text-decoration:none; color:#807677;}
html>body a:link{text-decoration:none; color:#807677;}
html>body a:visited{text-decoration:none; color:#807677;}
html>body a:hover{text-decoration:none; color:#999999;}
html>body a:active{
	text-decoration:none;
}

body{
font: 11px/16px Verdana, Arial, Swiss, Helvetica, sans-serif;
color: #FFFFFF;
height: 100%;
margin:0 0 0 0;
}


#main {
	/*border-style: solid;
	border-color: #FFFFFF;
	border-width: 1px;*/
	height: 600px;
	width: 800px;
	margin: 0 auto;
	position: relative;
	top: 25px;
}
#imprint {
	height: 150px;
	width: 101px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#top {
	height: 150px;
	width: 750px;
	position: absolute;
	left: 25px;
	top: 25px;
}
#navi {
	height: 25px;
	width: 750px;
	position: absolute;
	left: 25px;
	top: 175px;
}
#navi01 {
	position: absolute;
	left: 25px;
	top: 175px;
}
#navi02 {
	position: absolute;
	left: 100px;
	top: 175px;
}
#navi03 {
	position: absolute;
	left: 194px;
	top: 175px;
}
#navi04 {
	position: absolute;
	left: 285px;
	top: 175px;
}
#navi05 {
	position: absolute;
	left: 358px;
	top: 175px;
}
#navi06 {
	position: absolute;
	left: 513px;
	top: 175px;
}
#navi07 {
	position: absolute;
	left: 637px;
	top: 175px;
}


#content {
	height: 375px;
	width: 750px;
	position: absolute;
	left: 25px;
	top: 200px;
}


#gallery {
	position: absolute;
	left: 0px;
	top: 0px;
}

/*-------------------CSS Navileiste------------------*/
#vorschau {
	position: absolute;
	top: 405px;
	right: 302px;
	}
#nummern {
	position: absolute;
	top: 405px;
	left: 0px;
	}
#nummern_01 {
	position: absolute;
	top: 405px;
	left: 0px;
	background-color: #FFCC33;
	}
#eröffnung {
	position: absolute;
	top: 405px;
	right: 228px;
	}
#dokumentation {
	position: absolute;
	top: 405px;
	right: 120px;
	}
#noideas {
	position: absolute;
	top: 405px;
	right: 60px;
	}
#kontakt {
	position: absolute;
	top: 405px;
	right: 0px;
	}
#willkommen {
	position: absolute;
	top: 405px;
	right: 0px;
	}
#untertext {
	position: absolute;
	top: 430px;
	left: 0px;
	}
